Subject: RE: [hackers-il] [META] Reminder

From: Chen Shapira <[email-masked]>
Date: Sat, 11 May 2002 12:40:24 +0300

If you want to engage in a meta discussion about what should and shouldn't
be said on the list, please mark the thread as [META], so the rest of us can
filter it away if they wish.

> -----Original Message-----
> From: Shlomi Fish [mailto:[email-masked]]
> Sent: Saturday, May 11, 2002 6:30 AM
> To: Hackers-IL
> Subject: [hackers-il] Re: Open honey jars (was: Re: Re: Re: H 
> E L P ! !
> !)
> 
> 
> 
> Omer, AFAI perceive and understand the purpose of this list, 
> we are not
> supposed to discourage and flame people who wish to become _hackers_
> (and naturally I don't mean crackers or other types of 
> computer intruders
> - hmmpf). This is not the place to answer questions which are too
> technical, but I believe that E-mail was phrased in a way that could
> induce some help on our part.
> 
> We have to accept the fact that our name will attract people 
> who think we
> are a group of computer intruders. And, no people don't read previous
> postings, or the group's description, or anything else except 
> our title.
> Everybody who read Joel Spolsky's "UI Design for Programmers" 
> and similar
> resources knows that people _don't read_. (I can testify that 
> for myself)
> If people ask questions about computer intrusion or sniffing, 
> we should
> tell them it's the wrong list. Politely. If they ask us how 
> to become a
> hacker, in the legitimiate sense of the word, we should 
> politely answer
> them. If they ask other questions that are too technical and not too
> philosophical, we should tell them that they are considered 
> off-topic here
> and that they should post them to GNUbies-IL instead. Again, politely.
> 
> Flames don't help more than a polite reply does.
> 
> And will you cut those parodies already? I have a tendency to 
> take some
> jokes too seriously. It's a known bug of my character, so please don't
> test
> me.
> 
> Regards,
> 
>         Shlomi Fish
> 
> There is no IGLU Cabal! There mailing list was spammed by a 
> multi-tude of
> people who wanted to learn how to build Igloo's in the snow.
> 
> On Fri, 10 May 2002, Omer Zak wrote:
> 
> >
> > On Fri, 10 May 2002, Nimster wrote:
> >
> > > > From: "Shlomi Fish" <[email-masked]>
> > > >
> > > > Shlomi, you are scaring me... are you really taking 
> these messages
> > > seriously
> > > > ? Or are you just REAL good in this game ?
> > > >
> > >
> > > What I'm afraid is that after you guys fool Shlomi 
> enough, he'll cease being
> > > the only person on this list who doesn't flame andRTFM a 
> newbie to death.
> > > Please, don't waste this valuable resource.
> >
> > Without wishing to offend Shlomi in any way, I would like 
> to express my
> > concern that his attitude of non-flammatory, 
> non-RTFMing-to-death clueless
> > newbies - is a resource of the Hackers-IL, which is as 
> valuable as an open
> > honey jar in a house of people, who are allergic to bee stings.
> >                                              --- Omer
> > The deaf people in Israel demand 100% captioning of 
> Hebrew-language TV and
> > cable TV programs.
> > WARNING TO SPAMMERS:  at http://www.zak.co.il/spamwarning.html
> >
> >
> >
> > To unsubscribe from this group, send an email to:
> > [email-masked]
> >
> >
> >
> > Your use of Yahoo! Groups is subject to 
> http://docs.yahoo.com/info/terms/
> >
> >
> 
> 
> 
> ----------------------------------------------------------------------
> Shlomi Fish        [email-masked]
> Home Page:         http://t2.technion.ac.il/~shlomif/
> Home E-mail:       [email-masked]
> 
> "Let's suppose you have a table with 2^n cups..."
> "Wait a second - is n a natural number?"
> 
> 
> ------------------------ Yahoo! Groups Sponsor 
> ---------------------~-->
> Tied to your PC? Cut Loose and
> Stay connected with Yahoo! Mobile
> http://us.click.yahoo.com/QBCcSD/o1CEAA/sXBHAA/saFolB/TM
> --------------------------------------------------------------
> -------~->
> 
> To unsubscribe from this group, send an email to:
> [email-masked]
> 
>  
> 
> Your use of Yahoo! Groups is subject to 
> http://docs.yahoo.com/info/terms/ 
> 
>